Page 2 of 4 FirstFirst 1234 LastLast
Results 11 to 20 of 36

Thread: Skype with video on OpenSUSE 11.1 x86_64

  1. #11
    Join Date
    Feb 2009
    Location
    East Stroudsburg
    Posts
    153

    Default Re: Skype with video on OpenSUSE 11.1 x86_64

    hah .. thanks.

  2. #12
    Join Date
    Feb 2009
    Location
    East Stroudsburg
    Posts
    153

    Default Re: Skype with video on OpenSUSE 11.1 x86_64

    Download (curl) error for 'http://download.opensuse.org/repositories/Java:/packages/openSUSE_11.1/repodata/repomd.xml':
    Error code: Connection failed
    Error message: couldn't connect to host

    Is the server down? I tried Yast>Software Repos but got the same output. Any guess?
    | OpenSuSE 11.4 Gnome Shell 64-bit | 4.2 i7-930 | ATI Raden 5750

  3. #13
    Join Date
    Sep 2008
    Location
    california
    Posts
    30

    Default Re: Skype with video on OpenSUSE 11.1 x86_64

    On my opensuse 11 64b desktop with logtech 9000 cam with usb mike[build in] works fine with skype rpm [downloaded from skype]. Why compile?

  4. #14
    Join Date
    Feb 2009
    Location
    East Stroudsburg
    Posts
    153

    Default Re: Skype with video on OpenSUSE 11.1 x86_64

    I have missing dependencies, and I'm currently unable to install them.
    | OpenSuSE 11.4 Gnome Shell 64-bit | 4.2 i7-930 | ATI Raden 5750

  5. #15
    Join Date
    Feb 2009
    Location
    East Stroudsburg
    Posts
    153

    Default Re: Skype with video on OpenSUSE 11.1 x86_64

    When I tried to install dependencies -->

    Code:
    zypper what-provides skype-2.0.0.72-2.x86_64.rpm
    Building repository 'openSUSE-11.1-Update' cache [done]
    Error building the cache:
    'repo2solv.sh' '-o' '/var/cache/zypp/solv/repo-update/solv' '/var/cache/zypp/raw/repo-update'
    error, the repository specifies extra information about package with checksum 'b742c488e35a93824474c8ae763f17d0566e8d95', which does not exist in the repository.
    
    Warning: Disabling repository 'openSUSE-11.1-Update' because of the above error.
    Loading repository data...
    Reading installed packages...
    No providers of 'skype-2.0.0.72-2.x86_64.rpm' found.
    | OpenSuSE 11.4 Gnome Shell 64-bit | 4.2 i7-930 | ATI Raden 5750

  6. #16
    Join Date
    Oct 2008
    Location
    mexico cityx
    Posts
    81

    Default Re: Skype with video on OpenSUSE 11.1 x86_64

    works very neat, thanks so much for this post!

    i installed twice, the first time as you suggested, and it seemed to work fine, but then i reinstalled using sudo for the alien command (to avoid a denied access to .gfvs) and then installed libasound2-32bit, just to avoid some annoying errors verbosed in the terminal. as i said, the first time worked, and these two additional steps might not make any difference, although it works flawlessly now.

    thanks again,


    --edit: SHAME ON THE SKYPE TEAM.
    why do people open source?

  7. #17
    Nigel64 NNTP User

    Default Re: Skype with video on OpenSUSE 11.1 x86_64

    brilliant work...
    it's solutions and problem solving of this nature that makes this such a great forum... !
    works like a charm !
    8 )
    cheerz
    n

  8. #18
    Join Date
    Jun 2008
    Location
    Kln, Deutschland
    Posts
    1,054

    Default Re: Skype with video on OpenSUSE 11.1 x86_64

    Why all the extra work? The provided suse rpm and the static version from the skype website work perfectly!

    You have to install 1 other package through yast or zypper (can't remember which one right now), but that's it.

    I've been using those for years, and my webcam works perfectly .

  9. #19
    Join Date
    Feb 2009
    Location
    East Stroudsburg
    Posts
    153

    Default Re: Skype with video on OpenSUSE 11.1 x86_64

    but I get an error every time I try to install the rpm with YaST...
    | OpenSuSE 11.4 Gnome Shell 64-bit | 4.2 i7-930 | ATI Raden 5750

  10. #20
    Join Date
    Sep 2008
    Location
    Dubai
    Posts
    1,770

    Default Re: Skype with video on OpenSUSE 11.1 x86_64

    Is it really a 64 bit version?
    According to Skype, they don't have 64 bit versions for Linux yet.

    I was not able to install without installing 32 bit Qt libs.

Page 2 of 4 FirstFirst 1234 LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •